Subject: Re: #89534
From: Deeksha Dadu <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 15 Nov 2017 07:19:06 +0000

Hi Pritish,

It may be so but we can’t depend upon online availability only. We must check by calling supplier where it is booked from and online on other suppliers. If after that, they don’t have availability, it’s fine but we should not leave any stone unturned from our end. Please do let me know if there is any other question.

Regards,
Deeksha

Sent from my iPhone

On 15 Nov 2017, at 04:53, Pritish Nandi <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

The reason why we did not do any amendments because the hotel does not have any availability for the dates buyer requested. I have attached the screenshot for the same. I see that Direndra called Tourico and got this changed, however please note that this is not completed yet. Tourico is having difficulties confirming this booking. The hotel does not have the amended dates when the buyer checked with them.  Also the buyer cancelled all other options they had and now is depending on these dates to be changed.

We have called tourico however they would try to get it confirmed if possible and update accordingly. However Tourico has not shared any TAT for the same.

<undefined>

<undefined>

Regards
Pritish

________________________________
From: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
To: [email-masked]<mailto:[email-masked]>
Sent: Tuesday, 14 November, 2017 14:46:33
Subject: #89534

Hi people,

I went through the notes in this case. Few mistakes we made that we must correct and keep in mind for future. Copying all so that we don’t repeat the mistake.

The buyer requested for date amendment. According to notes, we checked the availability for new dates only on Tourico and hotel website when the reservation is still within the cancellation period on Tourico. We could have checked the availability on other suppliers as well and if we found the availability, we could easily cancel this Tourico booking and made a new reservation (of course any extra cost should be passed on to the buyer). This was not done. Second, even if we don’t find the availability online and can’t modify it online, we must try to call the supplier and see if they can help. Sometimes, the availability does not show online but suppliers can get it done. This is something I had written about earlier as well but we did not call the supplier in this case until the buyer was upset. Not sure why we couldn’t call the supplier earlier. We must try with the supplier before we deny.

Also, please note that if the buyer has LH or has free cancellation, it is only in our favor that we try to help the buyer amend the dates whichever way we can, even if he is asking to reduce the number of nights because if we do not, he will cancel the reservation and we will have to refund him 80% which is a lot more loss for roomer. If the buyer wants to reduce the number of nights, please speak with the supplier to see if it can be done but do check with Jay as it is considered one time exception.

Regards,
Deeksha